/**
 * 配置通用 
 */
const node_dev = process.env.H_NODE_ENV;
//运行到浏览器用的
let baseUrl='/api';
let upFileUrl='/api';
//打包用的
if (node_dev) {
 baseUrl = process.env.H_BASE_URL;
 upFileUrl = process.env.H_UP_FILE_URL
}
const commonConfig = {
	wxAppid: '', // 测试wxAppid
	baseUrl: 'https://xusfoodapi.hw.hongweisoft.com/appapi/app', // 服务器地址
	uploadFileUrl: 'http://fileupload.hw.hongweisoft.com/upload/single/minio', // 上传文件路径
	staticUrl:'http://res.hw.hongweisoft.com/xushuo/',
	paginationConfig:{
		  pageNum: 1,
		  pageSize: 10
	},//分页参数
	successCode:200,//接口返回状态
}
export {
	commonConfig
}